help=false;
skipping=false;

loadresource("data\\btn.png","m1_btn",1000);
loadresource("data\\5\\11\\bigbird.png","m1_bigbird",1001);
loadresource("data\\5\\11\\bird.png","m1_bird",1002);
loadresource("data\\5\\11\\bg.jpg","m1_bg",1003);

set_activ_free_leaf("mini");

AddSkipBtn(452,540)
addactivobjecttogame(6000,"buttons",85,528,"","",0,0,783,975,34,34);
addactivobjecttogame(1000,"m1_btn",890,53,"","",0,0,0,175,35,35);
addstaticobjecttogame(1001,"m1_bigbird",273,376,"");
speciale_action(2,1001);
addactivobjecttogame(1002,"m1_bird",296,391,"","");
addstaticobjecttogame(1003,"m1_bg",85,50,"",0,0,843,510);

speciale_action(2,1000);
speciale_action(2,1002);
speciale_action(2,1003);
